WordPress.org

Ready to get started?Download WordPress

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

WP Comments Manager

Install this plugin only if you have Comments Manager for Windows Phone7 and you want push notification enabled or other features.

Manage your WordPress based blogs comments on the go from your Windows Phone device and get notifications on every new comment anywhere you are. Approve, unapprove, mark as spam, edit, delete, trash or just reply to comments right from your pocket.

Install this plugin only if you have Comments Manager for Windows Phone 7 and you want push notification enabled or other features. We also recommend to use the plugin for best experience when moderating your blog comments on the go.

  • batch moderate multiple comments

  • background task agent to periodically check for new comments

  • multiple blogs support

  • pin your blogs to start screen and let comments manager do the rest

  • Encrypted connection to prevent packet-sniffing software from reading your sensitive data *

  • Gravatar enabled, you can see users avatars along the comments (optional)

  • push notifications for instant tiles update and toast messages (optional) *

  • no notifications on trackbacks or pingbacks (optional) *

  • no comments on closed posts (optional) *

and more...

Comments Manager for Windows Phone 7 is also a "Cellular Data Friendly Application":

  • Background agent can be turned off automatically when Wi-Fi connection is not enabled;

  • Gzip compression is used when grabbing comments (if the blog supports it) substantially reducing data usage and speeding up the performance

  • Option to download avatars only over Wi-Fi

  • Limit the number of downloaded comments

    Additional requirements:

  • A Windows Phone 7 (Mango) device with Comments Manager installed

  • Publishing protocol (XML-RPC) must be enabled on your blog if not using this Plugin ( from Blog -> Settings -> Writing)

  • This plugin requires WordPress v2.9 or newer, it will fail to work on older versions.

Requires: 2.9 or higher
Compatible up to: 3.3.2
Last Updated: 2012-3-13
Downloads: 2,385

Ratings

5 stars
5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

0,1,0
100,1,1
100,1,1
100,1,1
100,1,1
100,1,1
100,1,1
100,1,1
100,1,1
100,1,1
100,1,1
100,1,1
100,1,1
100,1,1
100,1,1
100,1,1
100,1,1
100,1,1
100,1,1